import Box from "@components/bases/Box";
import { images } from "@styles/Commons";
import { Image } from "react-native";

const CheckIcon = () => {
	return (
		<Box width={50} height={50}>
			<Image
				source={require("../../../assets/icon_check_success.png")}
				style={images.contain}
			/>
		</Box>
	);
};

export default CheckIcon;
